Subject: Re: bug#20611: 24.4; mutt slow in ansi-term

From: Eli Zaretskii <[email-masked]>
Date: Sat, 18 Jun 2016 11:10:07 +0300

> Cc: [email-masked]
> From: Phil Sainty <[email-masked]>
> Date: Sat, 18 Jun 2016 13:08:13 +1200
> 
> On 18/06/16 01:27, Eli Zaretskii wrote:
> > In "ansi-term" mode or in some other mode?  I only fixed the former,
> > and the code is definitely there in the current emacs-25 branch.
> > Don't you see it in the function ansi-term?
> 
> Ah, I see. You're right, it works for M-x ansi-term. I hadn't realised
> that the new code was added to that specific command.
> 
> That's going to be insufficient, as it's a more general problem with
> term.el -- so M-x term is still affected, as will be anything else
> generating a terminal via a similar wrapper.

A separate bug report with all the details will be appreciated.